/*
	Удаление старых времянок

*/
IF	OBJECT_ID('dbo.Temp_BaseTable')	IS NOT NULL
	DROP	TABLE	dbo.Temp_BaseTable
IF	OBJECT_ID('dbo.Temp_BaseTableOrig')	IS NOT NULL
	DROP	TABLE	dbo.Temp_BaseTableOrig
IF	OBJECT_ID('dbo.Temp_sprAuto')	IS NOT NULL
	DROP	TABLE	dbo.Temp_sprAuto

